<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="assets/CSS/myCss.css" >

    <title>test</title>
</head>
<body>

<div class="volet">
<div class="volet1"></div>
<!--<div class="volet2"></div>
<div class="volet3"></div>-->
</div>

<script src="./assets/JS/jquery.min.js"></script>
<script src="./assets/JS/myJs.js"></script>
</body>
</html>